<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package FLEX_GUTENBERG_THEME
 */
?>

<article id="search" <?php post_class('fgt__main__content'); ?>>
	<div class="entry-content">
		<?php
			global $fgt_global_wrapper_render;

			if (class_exists('Flo_Forms_Public')) {
				if ($fgt_global_wrapper_render && has_shortcode($fgt_global_wrapper_render, 'floform') || has_block('flo-forms/form',$fgt_global_wrapper_render)) {
					Flo_Forms_Public::enqueue_styles();
				}	
			}
			echo apply_filters('the_content', $fgt_global_wrapper_render);
		?>
	</div>
</article>
